@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

#ad-1{
    height: 320px;
    width: 100%;
}




#navi .navi-in > ul li{
	height: 30px;
	line-height: 30px;
}

#navi .navi-in > ul li{
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

#navi .navi-in > ul li + li{
	border-right: 1px solid #ffffff;
	border-left: none;
}

/************************************
全体のバランス
************************************/
.entry-content {
padding:1em;
padding-top:0;
margin: 0 auto;
}
@media (max-width: 1023px){
article > .entry-content, aritcle > footer.article-footer {
padding: 0 20px;
}
}
@media screen and (max-width: 880px){
.page-body {
font-size: 16px;
}
}
@media screen and (max-width: 480px){
.page-body {
font-size: 15px;
}
}


/* ----------------------------------------------- */
/*

BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
width: auto;
height: auto;
margin: 0;
padding: 0;
border: none;
text-align: left;
}
.blogroll-channel {
margin-bottom: 5px;
padding: 5px;
background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
list-style-type: none;
margin-bottom: 3px;
font-size: 15px;
line-height: 1.9;
}

.blogroll-channel .blogroll-list img {
vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
width: 16px;
height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
margin-left: 5px;
color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
margin: 0 0 0 3px;
color: #666;
font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
display: block;
margin-top: 5px;
color: #666;
font-size: 12px;
}



.commets-list .children{
	margin-left: 10px;
	padding-left: 6px !important;
	border-left: 2px solid #eee; /* 入れ子コメントの左側に線を表示 */
}





h1.entry-title {
  padding: 0.5em;/*文字周りの余白*/
  color: #FFFAFA;/*文字色*/
  background: #F4A460;/*背景色*/
  border-bottom: solid 3px #F4A460;/*下線*/
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/*ブログカード 説明文(スニペット) 非表示 */
.blogcard-snippet {
display: none;
}